body {
	background-image:url(../images/bg.gif);
	background-image: url(../images/bk.jpg);
	background-color: #D4D2D3;
	background-repeat: repeat-x;
}
.calltxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #2c730b;
}
.boldtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
}
.head {
	font-family: Arial, Verdana, Tahoma;
	color: #000000;
	font-size: 18px;
}
.mainheading {
}

.formBox {
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	border: 1px solid #CCCCCC;
	background-color: #e1e1e1;
	padding-top: 6px;
	padding-bottom: 6px;
}
#form1 {
	height: 24px;
}

.txt {
	font-family:Arial, Verdana, Tahoma;
	font-size: 12px;
	color: #000000;
	margin:5px;
	padding-bottom:5px;
}
.greentxt {
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	color: #2E6E11;
}
.formhead {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	text-decoration: underline;
}
.bottomtxt {
	font-family: Arial, Verdana, Tahoma;
	font-size: 10px;
	color: #000000;
}
.mainheading {
	font-family: Arial, Verdana, Tahoma;
	font-size:16px;
	font-weight:bold;
	color:#000000;
}
.paratext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	font-weight:bold;
	line-height:2em;
}
.paratext a {
	font-size:13px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}
.paratext a:hover {
	font-size:13px;
	color:#999999;
	font-weight:bold;
	text-decoration:none;
}
.call {
	font-family: Arial, Verdana, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #06400b;
	background-position: center;
}
#div1 {
	position:absolute;
	top:-900px;
	z-index:1;
}
.gen_head {
	font-family: Arial, Verdana;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
	font-size: 22px;
}
.gen_name {
	font-family: Arial, Verdana;
	font-size: 21px;
	font-weight: 200;
	color: #000000;
	text-decoration: none;
}
.gen_call {
	font-family: Arial, Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

/* ----------------- DROP DOWN NENU ------------------- */
#navigation {
margin:0 0 0 -200px;/*to stretch to full width of layout*/
padding:0;
}
/* MAIN LEVEL STYLING --------------------------- */
#nav{
margin: 0;
padding: 0;
float:left;
width:100%;
list-style:none;
line-height: 1.5em;
position:relative;
z-index:2;
}
*html #nav{
height:1.8em;
}

#nav li{
margin: 0px;
padding: 0px;
float: left;
position:relative;
}

#nav a, #nav a:visited{
margin:0;
padding:5px 10px 5px 5px;
float: left;
display: block;
font-family:Arial, Helvetica, sans-serif;
font-size:small;
color:#777;
text-decoration:none;
}

#nav a.home, #nav a.home:visited{
margin:0;
padding:5px 10px 5px 5px;
float: left;
display: block;
font-family:Arial, Helvetica, sans-serif;
font-size:small;
color:#777;
text-decoration:none;
}

/* SUB LEVEL STYLING --------------------------- */
#nav ul {
margin:0px;
padding:0px;
top:100%;
left:0px;
list-style:none;
background:#cCC;
line-height: 1.5em;
visibility:hidden;
position:absolute;
}
*html #nav ul{
line-height:1.8em;
top:2.1em;
}

#nav ul li{
margin:0px;
padding:0px;
float: left;
font-family:Arial, Helvetica, sans-serif;
font-size:small;
position:relative;
}

#nav ul a, #nav ul a:visited{
margin:0px;
padding:5px;
float: left;
display: block;
width:200px;
color:#000;
text-decoration:none;
}

#nav ul a.drop, #nav ul a.drop:visited { /* Shades Cell with More menu items */
background:#d4d8bd /*url(../../graphics/drop.gif) bottom right no-repeat*/;
}

/* THIRD LEVEL STYLING --------------------------- */
#nav ul ul {
margin:0;
padding:0;
top:0px;
left:100%;
list-style:none;
background:#CCc;
line-height: 1.5em;
visibility:hidden;
position:absolute;
}
*html #nav ul ul{
left:206px;
}
#nav ul ul li{
margin:0px;
padding:0px;
}

#nav ul ul a, #nav ul ul a:visited{
float: left;
display: block;
margin:0;
padding:5px;
width:150px;
color:#000;
text-decoration:none;
}

#nav table {position:absolute; top:0; left:0;}

/* SUBMENU SHOW-HIDE COMMANDS -------------------- */
#nav li:hover ul,
#nav a:hover ul{
visibility:visible; 
}
#nav :hover ul ul{
visibility:hidden;
}

/* make the third level visible when you hover over second level list OR link */
#nav :hover ul :hover ul{ 
visibility:visible;
}

/* ALL HOVERS -------------------- */

/* style the top level hover */
#nav a:hover{
color:#000;
background:#ccc;
}

#nav ul a:hover{
color:#fff; 
background:#ccc;
}

#nav :hover > a, #nav ul :hover > a { /* Mozilla Only - Hilite while on a submenu*/
color:#fff;
background:#ccc;
}

/* style the second level hover */
#nav ul a.drop:hover{ 
background:#ccc;
}
#nav ul :hover > a.drop {
/* Cell decoration */
background:#ccc /*url(../../graphics/drop.gif) bottom right no-repeat*/;
}

/* style the third level hover */
#nav ul ul a:hover {
/* Cell decoration */
background:#ccc;
}
